Subject: Re: Ticket for L2 review
From: Arjun Hurry <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 7 Sep 2020 18:20:40 -0700 (MST)

Thank you, Sara, will do. 

Please review 97669 when you get a chance - the summary has been updated since last week, but I've pasted it again in the internal notes. 

Best Regards, 
AJ 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Tuesday, 8 September, 2020 00:08:04 
Subject: RE: Ticket for L2 review 

Hi AJ, 

I have updated all these tickets. 

You need to check the Basics in all your tickets, before proceed with further troubleshooting. 

There might be too many info. in a ticket, reported by a customer, but you need to always focus on the Basics to not complicate the ticket for yourself. 

I have uploaded the “Test list” and “ Softphone compatibility document” in Teams group. 

Please add your test cases to the Excel file, follow the format of the sheet. 

Also remember to not share the “Softphone compatibility” with anyone. 

Thank you! 

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Arjun Hurry <[email-masked]> 
Sent: 7. september 2020 19:17 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: Ticket for L2 review 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Here are the tickets for L2 review: 

86216 

97669 

97962 

99387 

99867 

99939 

100102 

100418 

100761 

99589 

Thank you, 

AJ